<div class="text-center toggle-navigation-open" ng-if="vm.hasAnyRole()" feature-flag="adminNav"><button class="btn btn-link" ng-click="vm.toggleNav()">Hide navigation <i class="fa fa-caret-up"></i></button></div>